---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T18:31:40Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://89b0cf4a-0c5a-43a3-ba6a-254fed228a2a"
documentDescribes:
- "SPDXRef-Project-Gradle-build.gradle.kts"
- "SPDXRef-Project-Gradle-incoming.build.gradle.kts"
- "SPDXRef-Project-Gradle-incoming.org.eclipse.passage.lic.api.build.gradle.kts"
- "SPDXRef-Project-Gradle-incoming.org.eclipse.passage.lic.base.build.gradle.kts"
- "SPDXRef-Project-Gradle-outgoing.build.gradle.kts"
- "SPDXRef-Project-Gradle-outgoing.org.eclipse.passage.lic.internal.api.build.gradle.kts"
- "SPDXRef-Project-Gradle-outgoing.org.eclipse.passage.lic.internal.base.build.gradle.kts"
- "SPDXRef-Project-Gradle-ps-access.build.gradle.kts"
- "SPDXRef-Project-Gradle-ps-dev.build.gradle.kts"
packages:
- SPDXID: "SPDXRef-Project-Gradle-build.gradle.kts"
  copyrightText: "Copyright (c) 2018-2019 ArSysOp\nCopyright (c) 2019 ArSysOp and\
    \ others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "build.gradle.kts"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-incoming.build.gradle.kts"
  copyrightText: "Copyright (c) 2018-2019 ArSysOp\nCopyright (c) 2019 ArSysOp and\
    \ others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "incoming/build.gradle.kts"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-incoming.org.eclipse.passage.lic.api.build.gradle.kts"
  copyrightText: "Copyright (c) 2018-2019 ArSysOp"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "incoming/org.eclipse.passage.lic.api/build.gradle.kts"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-incoming.org.eclipse.passage.lic.base.build.gradle.kts"
  copyrightText: "Copyright (c) 2018-2019 ArSysOp\nCopyright (c) 2019 ArSysOp and\
    \ others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "incoming/org.eclipse.passage.lic.base/build.gradle.kts"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-outgoing.build.gradle.kts"
  copyrightText: "Copyright (c) 2019 ArSysOp"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "outgoing/build.gradle.kts"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-outgoing.org.eclipse.passage.lic.internal.api.build.gradle.kts"
  copyrightText: "Copyright (c) 2019 ArSysOp"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "outgoing/org.eclipse.passage.lic.internal.api/build.gradle.kts"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-outgoing.org.eclipse.passage.lic.internal.base.build.gradle.kts"
  copyrightText: "Copyright (c) 2019 ArSysOp"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "outgoing/org.eclipse.passage.lic.internal.base/build.gradle.kts"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-ps-access.build.gradle.kts"
  copyrightText: "Copyright (c) 2019 ArSysOp"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ps-access/build.gradle.kts"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-ps-dev.build.gradle.kts"
  copyrightText: "Copyright (c) 2019 ArSysOp"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ps-dev/build.gradle.kts"
  summary: "NONE"
